
/*************
jquery.tweet.css
*************/
.tweet,
.query {
    font: 120% Georgia, serif;
    color: white;
}
.tweet_list {
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    background-color: #424347;
    padding: 3px;
}
.tweet_list .awesome,
.tweet_list .epic { text-transform: uppercase }
.tweet_list li {
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0.5em;
    list-style-type: none;
}
.tweet_list li a { color: orange }
.tweet_list .tweet_even { background-color: #333 }
.tweet_list .tweet_avatar {
    padding-right: .5em;
    float: left;
}
.tweet_list .tweet_avatar img { vertical-align: middle }
